{
  pkgs,
  pkgs-stable,
  ...
}: {
  home-manager.users.jade = {pkgs, ...}: {
    home.packages = with pkgs; [
      audacity
      krita
      # gimp-with-plugins
      gimp
      inkscape-with-extensions
      obs-studio
      kdenlive

      scribus
      lilypond
      gnuplot
      graphviz
      povray

      openscad-unstable
      openscad-lsp

      pkgs-stable.font-manager
      fontforge-gtk

      onlyoffice-bin_latest
      typst

      rawtherapee
    ];
  };
}
