{pkgs, ...}: {
  services.xserver = {
    enable = true;

    desktopManager = {
      xterm.enable = false;
    };

    displayManager = {
      gdm.enable = true;
      sessionPackages = [
        pkgs.sway
      ];
      gdm.autoLogin.delay = 5;
    };

    windowManager.xmonad = {
      enable = true;
    };
  };

  security.polkit.enable = true;
  # programs.sway.enable = true;

  # services.displayManager.defaultSession = "none+xmonad";
  services.displayManager.defaultSession = "sway";
}
