{
  config,
  lib,
  ...
}: let
  cfg = config.jade.desktop.social;
in
  with lib; {
    options.jade.desktop.social = {
      enable = mkEnableOption "Enable social apps";
    };
    config = mkIf cfg.enable {
      home-manager.users.jade = {
        pkgs,
        pkgs-stable,
        ...
      }: {
        home.packages = with pkgs; [
          pkgs-stable.evolutionWithPlugins
          signal-desktop
          mumble
          element-desktop
        ];
      };
    };
  }
